update=13/10/2012 16:38:11
version=1
last_client=eeschema
[common]
NetDir=
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[pcbnew]
version=1
PadDrlX=591
PadDimH=591
PadDimV=591
BoardThickness=630
TxtPcbV=800
TxtPcbH=600
TxtModV=600
TxtModH=600
TxtModW=120
VEgarde=100
DrawLar=150
EdgeLar=150
TxtLar=120
MSegLar=50
LastNetListRead=
[pcbnew/libraries]
LibDir=
LibName1=Trimpot
LibName2=PatBusV2
LibName3=Eurocards
LibName4=Egl-con-subd
LibName5=Egl-con-ptr500
LibName6=relay
LibName7=switch-misc
LibName8=switch-dil
LibName9=switch
LibName10=switch-omron
LibName11=Egl-heatsink
LibName12=Transistors
LibName13=supports
LibName14=Roth
LibName15=RLC
LibName16=rectifier
LibName17=Radiateurs
LibName18=QFP
LibName19=P-Selfs
LibName20=P-Résistances
LibName21=pin_array
LibName22=P-Condos
LibName23=muonde
LibName24=libcms
LibName25=Egl-V-Reg
LibName26=Egl-Velleman
LibName27=Egl-Transistors
LibName28=Egl-Transfo
LibName29=Egl-Smd-Qfp
LibName30=Egl-smd2
LibName31=Egl-Patrick
LibName32=Egl-RGIE
LibName33=Egl-rcl
LibName34=Egl-Pinhead
LibName35=Egl-Parallax
LibName36=Egl-MiBus
LibName37=Egl-Linear
LibName38=Egl-Led
LibName39=Egl-LCD
LibName40=Egl-I2CMemory
LibName41=Egl-Diodes
LibName42=Egl-dil
LibName43=Egl-con-phoenix-508
LibName44=Egl-con-ml
LibName45=Egl-con-lstb
LibName46=Egl-con-lsta
LibName47=Egl-CB2001
LibName48=Egl-Aurel
LibName49=divers
LibName50=display
LibName51=discret
LibName52=connect
LibName53=Boxes
LibName54=valves
LibName55=Thomas&Friends
LibName56=Seeed-Module
LibName57=Seeed-Connector
LibName58=Seeed-Discrete
LibName59=Seeed-Discreter
LibName60=Seeed-IC
LibName61=Micromatch
[general]
version=1
[eeschema]
version=1
LibDir=C:/Electro/kicad/share/library
NetFmt=1
HPGLSpd=20
HPGLDm=15
HPGLNum=1
offX_A4=0
offY_A4=0
offX_A3=0
offY_A3=0
offX_A2=0
offY_A2=0
offX_A1=0
offY_A1=0
offX_A0=0
offY_A0=0
offX_A=0
offY_A=0
offX_B=0
offY_B=0
offX_C=0
offY_C=0
offX_D=0
offY_D=0
offX_E=0
offY_E=0
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=74xx
LibName2=adc-dac
LibName3=Afficheurs
LibName4=analog_switches
LibName5=arduino
LibName6=arm
LibName7=Atmel
LibName8=audio
LibName9=Blocs
LibName10=brooktre
LibName11=cmos4000
LibName12=conn
LibName13=cypress
LibName14=Dallas
LibName15=Device2
LibName16=digital-audio
LibName17=display
LibName18=dsp
LibName19=elec-implan
LibName20=elec-unifil
LibName21=gennum
LibName22=graphic
LibName23=intel
LibName24=interface
LibName25=linear
LibName26=Maxim
LibName27=memory
LibName28=Micrel
LibName29=microchip1
LibName30=microchip
LibName31=microcontrollers
LibName32=motorola
LibName33=Parallax
LibName34=philips
LibName35=power
LibName36=pspice
LibName37=Relais
LibName38=regul
LibName39=Rgie
LibName40=siliconi
LibName41=special
LibName42=Stepper
LibName43=texas
LibName44=Thomas&friends
LibName45=valves
LibName46=Velleman
LibName47=xilinx
